@charset "utf-8";


/* --------------------------------

	基本スタイル

-----------------------------------

	1. 基本レイアウト・デザイン
	2. ヘッダー
	3. サイドエリア
	4. コンテンツ
	5. フッター

--------------------------------- */



/* ========================================================================



	1. 基本レイアウト・デザイン


 
======================================================================== */

#container{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:1024px;
	
}

#wrap{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:973px;
	
}

#wrapper{

}

.contents{
	margin:0 1px;
	
}

.main{
	clear:left; 
	background-color:#FFF;
	margin:0;
	padding:0 30px 0 30px;
	text-align:left;
	line-height:180%;


}

.main p{
	margin:0;
	padding:0;
}

.main table#table-01{
	clear:left; 
	background-color:#FFF;
	margin:0;
	padding:0;
	text-align:left;


}

.main table#table-01 {
    border-collapse: collapse;
    border-spacing: 0;
	margin:0;
	padding:0;
    border: 1px #E3E3E3 solid;

}

.main table#table-01 th {
    padding: 0 0 0 5px;
    text-align: left;
	color:#1a4652;
    border: #E3E3E3 solid;
    border-width: 1px 0 0px 1px;
    background: #F5F5F5;

}

.main form.license{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	font-size: 10px;
	line-height:100%;
}


/* for IE6 */
* html .main form.license{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	font-size: 10px;
	line-height:100%;
}

/* for IE7 */
*:first-child+html .main form.license{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	font-size: 9px;
	line-height:100%;
}

.main form.license input{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	font-size: 10px;
	vertical-align:middle;
}


/* for IE6 */
* html .main form.license input{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	font-size: 10px;
	vertical-align:middle;
}

/* for IE7 */
*:first-child+html .main form.license input{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	font-size: 10px;
	vertical-align:middle;
}

.main form.license select{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	font-size: 10px;
	vertical-align:middle;
}


/* for IE6 */
* html .main form.license select{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	font-size: 10px;
	vertical-align:middle;
}

/* for IE7 */
*:first-child+html .main form.license select{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo, 'ＭＳ Ｐゴシック',sans-serif;
	font-size: 10px;
	vertical-align:middle;
}

.main table#table-01 th.bg_01{
	color:#1a4652;
    background: #f9dae0;
    border: #ecaab8 1px solid;

}/*　赤　*/

.main table#table-01 th.bg_02{
	color:#1a4652;
    background: #daebf9;
	border: #aad2ec 1px solid;
}/*　青　*/

.main table#table-01 th.bg_03{
	color:#1a4652;
    background: #fdefd0;
	border: #f3ce83 1px solid;
}/*　橙　*/

.main table#table-01 td {
    padding:0px;
    text-align: left;
	word-break: break-all;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;

}

.main a{
	color: #124ec2;
	text-decoration: underline;
	
}
.main a:link {
	color: #124ec2;
}

.main a:visted {
	color: #124ec2;
}

.main a:hover {
	color: #1463fe;
	text-decoration:none;
}

.main a:active {
	color: #124ec2;
}

.disable_ime{
	ime-mode: disabled;
}
.active_ime{
	ime-mode: active;
}


/* ========================================================================
	
	オートコンプリート用のテキストボックスカラー指定追加
	by　高橋(2010/12/01)
========================================================================= */

.main input.autoc {
	background-color:#ccffff;

}

/* ========================================================================

	会員情報
 
======================================================================== */

.main .m_big_box{
	width:895px;
	
}

.main .m_big_box .box1{
	width:280px;
	float:left;
	
}

.main .m_big_box .box2{
	width:319px;
	float:left;
	
}

.main .m_big_box .box3{
	width:203px;
	float:left;
}



/* ========================================================================

	乗馬情報
 
======================================================================== */

.main .h_big_box{
	width:838px;
	
}

.main .h_big_box .box1{
	width:280px;
	float:left;
	
}

.main .h_big_box .box2{
	width:278px;
	float:left;
	
}

/* ========================================================================

	ソート
 
======================================================================== */

input.sort_button{
	width:20px;
	height:25px;
	
	
}

/* ========================================================================

	その他
 
======================================================================== */
table#flex2{
	padding:15px 0 0 0;
	
}

p.space_top{
	padding:15px 0 0 0;
	
}

font.error_top{
	padding:15px 0 0 0;
	
}

#container-1 .space_top{
	padding:15px 0 0 0;
	
}

/* ========================================================================

	マスタメンテナンス全般
 
======================================================================== */

input[type="password"],
input[type="text"]
{
	font-family:MS UI Gothic;
	width:180px;
}

#masterform .ime_dis
{
	ime-mode:disabled
}

#masterform .addbtn,
#masterform .savebtn,
#masterform .delbtn,
#masterform .printbtn
{
	width: 100px;
}

#masterform .delbtn,
#masterform .printbtn
{
	margin-left:20px;
}

#masterform .addbtn{
	margin-left:20px;
}

#masterform table
{
	border-collapse: collapse;
}

.error{
	color:#ff92b8;
}


/* ========================================================================

	1001 登録馬情報
 
======================================================================== */
.readonly{
    background-color:#FFCCCC;
}
#masterform #seisan_code,
#masterform #sinsei_code,
#masterform #syoyuu_code{
	width:80px;
}

#masterform #seisan_bokujo_address,
#masterform #shinseisya_address,
#masterform #syoyuusya_address{
	width:400px;
}

#masterform #birth_date,
#masterform #ido_date,
#masterform #tane_date,
#masterform #import_date{
	width:80px;
}
#masterform #hinsyu_code,
#masterform #hinsyu_code_start,
#masterform #hinsyu_code_end,
#masterform #initial_hinsyu_code,
#masterform #keiro_code{
	width:40px;
}
#masterform #measure_date{
	width:80px;
}
#masterform #measure_1,
#masterform #measure_2,
#masterform #measure_3,
#masterform #measure_4
{
	width:50px;
}
#masterform #tokutyo_1,
#masterform #tokutyo_2,
#masterform #tokutyo_3,
#masterform #tokutyo_4
{
	width:320px;
}

#masterform input[type=text]:disabled{
	background-color:white;border:1px #CCC solid;
}

#masterform #ketou_kubun,
#masterform #hansyoku_kubun
{
	width:100px;
}

#masterform #ketou_reg_date,
#masterform #ketou_print_date,
#masterform #hansyoku_reg_date,
#masterform #hansyoku_print_date,
#masterform #kakikae_date,
#masterform #saikouhu_date,
#masterform #masyou_date,
#masterform #kousei_date

{
	width:80px;
}

#bottom_button_table input{
	width:100px;
	margin:5px;
}

#masterform #father_hansyoku_number,
#masterform #father_ketou_number,
#masterform #father_keiro,
#masterform #mother_hansyoku_number,
#masterform #mother_ketou_number,
#masterform #mother_keiro{
	width:80px;
}
#uma_key{
	width:350px;
}
#masterform #kousei_naiyou{
	width:370px;
}
#masterform #bikou{
	width:500px;
}

#masterform #old_uma_name{
	width:400px;
}

#masterform #masyou_bikou{
	width:400px;
}
#masterform #chiku_code{
	width:30px;
}
#masterform #hansyoku_kbn{
	width:80px;
}


/* ========================================================================

	1001 02 登録馬情報 - 血統図
 
======================================================================== */
span.treeA.father{
	color:blue;
}
span.treeA.mother{
	color:red;
}
span.treeA, span.treeB{
	text-decoration: underline;
}
span.treeA.nameless, span.treeB.nameless{
	text-decoration: none;
}

/* ========================================================================

	1001 05 登録馬情報 - 所有情報
 
======================================================================== */
#number, #kubun{
    width:40px;
}
#ido_date, #syoyuu_code{
    width:80px;
}

/* ========================================================================

	1001 06 登録馬情報 - 所有情報
 
======================================================================== */
#nendo, #chiku, #work_count,#boy_count,#girl_count,#success_count,#failure_count,#shizan_count,#other{
    width:40px;
}
#price{
    width:80px;
}

/* ========================================================================

	市町村マスター
 
======================================================================== */

#area_key{
	width:180px;
}

#masterform #p_area_cd,
#masterform #l_area_cd,
#masterform #area_cd
{
	width:40px;
}

#masterform #disp_p_area_name,
#masterform #disp_l_area_name{
	width:250px;
}

/* ========================================================================

	支庁マスター
 
======================================================================== */
#l_area_key{
	width:180px;
}

/* ========================================================================

	職員マスター
 
======================================================================== */
#syokuin_key{
	width:180px;
}
#masterform #jigyou_no,
#masterform #syokuin_no,
#masterform #kenri_cd
{
	width:40px;
}

#masterform #disp_jigyou_name
{
	width:250px;
}

/* ========================================================================

	登録者等マスター
 
======================================================================== */

/* ========================================================================

	品種マスター
 
======================================================================== */
#masterform #hinsyu_cd
{
	width:40px;
}
/* ========================================================================

	毛色マスター
 
======================================================================== */

#masterform #keiro_cd,
#masterform #order,
#masterform #hinsyu_kosyo_cd
{
	width:40px;
}
/* ========================================================================

	生産者習得賞金額順位【画面ID：3003】基準日FromTO
 
======================================================================== */
#i_base_nendo, #i_ranking_from, #i_ranking_to{
	width:40px;
}
#i_prize_from, #i_prize_to{
	width:80px;
}
#kaiin_name{
	width:100px;
}

/* ========================================================================

	年度間種馬登録頭数表【画面ID：3006】基準日FromTO
 
======================================================================== */

#masterform #i_nendo_start,
#masterform #i_nendo_end{
	width:80px;
}
#masterform #p_area_cd_start,
#masterform #p_area_cd_end,
#masterform #l_area_cd_start,
#masterform #l_area_cd_end,
#masterform #area_cd_start,
#masterform #area_cd_end
{
	width:40px;
}

#masterform #disp_p_area_name_start,
#masterform #disp_p_area_name_end,
#masterform #disp_l_area_name_start,
#masterform #disp_l_area_name_end
{
	width:120px;
}
/* ========================================================================

	登録場の年齢別登録頭数一覧【画面ID：3002,3004】基準日項目
 
======================================================================== */

#masterform #i_base_date
{
	width:60px;
}
/* ========================================================================

	年度間登録馬名簿【画面ID：3007】地区コードFromTO
 
======================================================================== */

#masterform #chiku_code_start,
#masterform #chiku_code_end
{
	width:30px;
}


body#without_header{
	background-image:url("../../images/base/bg_without_header.gif");
}